Building gnome 2.14.2

Hellow. I'm using Debian Linux 3.1r2 and I have decided to upgrade my Gnome to version 2.14.2 trough the Gargnome system. For this I download gargnome and files from for building gnome 2.14.2 and set up the GARCHIVEDIR variable in to folder with this packages. After that I run compilation by typing `make paranoid-install' in the `desctop' folder. The compiling process started, but after some time has been interrupted with error `configure: error: could not find DocBook XML DTD V4.1.2 in XML catalog'. How can I fix this trouble?

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]